.approvals-item-min-h {
  min-height: 96px !important;
}

.approvals-item {
  box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);
  border-radius: 6px;

  .account-item-subtitle {
    font-size: 16px;
    font-family: 'Roboto Regular', sans-serif;
    color: $navigationLabelGray;
  }

  .account-item-description {
    font-size: 14px;
  }

  .approvals-arrow {
    line-height: 1;

    i {
      font-size: 20px;
      font-weight: bold;

      &.check-mark {
        font-size: 16px;
        color: $nlbGreenColor;
      }
    }
  }
}

.pdf-modal-view {
  height: 70vh;

  iframe {
    border: 0;
  }
}

nlb-document-signing-widget {
  button {
    .bb-loading-indicator {
      margin-top: 8px;
    }

    .bb-loading-indicator__circle {
      color: #ffffff;
    }
  }
}
